/*Header Banner*/

.homepage-info-container .heading a { color:#000; text-decoration: none; }
.homepage-info-container .heading a:hover { color:#333; }

.banner {
    padding-top: 350px;
    padding-bottom: 350px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
}
.banner .info-block-container {
    position: absolute;
    right: 0;
    bottom: 0
}
.banner .info-block {
    width: 400px;
    height: 265px;
    background-color: #111111;
    padding: 100px 53px 100px 53px;
    position: absolute;
    color: #fff;
    bottom: 0;
}

.banner-slide-down-container {
    position: absolute;
    top: 93%;
    left: 50%;
    bottom: 0;
    z-index: 100;
}
.banner-slide-down-container .banner-slide-down {
    color: #fff;
    width: 30px;
    bottom: 1em;
    height: 30px;
    text-align: center;
    position: absolute;
    margin: 0 auto;
}
.banner-slide-down-container .banner-slide-down:hover { color:#343434; }

/*Recent Projects*/
.recent-project-container { border-bottom: 1px solid #ccc; }
.recent-project-container .header-section h1 { margin:0; padding:0; }
.recent-project-container .header-section h1.caption { font-size:40px; color:#b7b7b7; text-transform: uppercase; }
.recent-project-container .header-section a.link { font-size:15px; color:#0078ae; text-transform: uppercase; margin-top: 16px; letter-spacing: 0.5px; }
.recent-project-container .header-section a.link:hover { color:#000; text-decoration: none; letter-spacing: 0.5px; }
.recent-project-container .projects-section .project-thumbnail { margin-bottom: 2em; }
.recent-project-container .projects-section .project-thumbnail .project-image { width: 100%;
    background-position: center center;
    background-size: cover;
    min-height: 200px;
}


.recent-project-container .projects-section .project-thumbnail .project-desc-box {
    min-height:344px;
    color: #fff;
    background-color: #000;
    padding: 40px;
}
.recent-project-container .projects-section .project-thumbnail .project-desc-box .title { font-size:26px; min-height: 44px; margin-bottom: 18px; }
.recent-project-container .projects-section .project-thumbnail .project-desc-box .location {
    font-size:13px; color:#ccc; text-transform: uppercase; margin-bottom: 23px; }
.recent-project-container .projects-section .project-thumbnail .project-desc-box .description {
    font-family: soleil;
    font-style: normal;
    font-weight: 100;
    font-size:16px; min-height: 47px; margin-bottom: 40px; }
.recent-project-container .projects-section .project-thumbnail .project-desc-box .button a { text-decoration: none; }

/*About Australian Turntables Company*/
.about-australian-turntables { padding-bottom: 70px; border-bottom: 1px solid #ccc; }
.about-australian-turntables .header-section { margin-top: 20px; margin-bottom: 50px; }
.about-australian-turntables .header-section h1 { margin:0; padding:0; }
.about-australian-turntables .header-section h1.caption { font-size:40px; color:#b7b7b7; }
.about-australian-turntables .content-section {  }
.about-australian-turntables .content-section .information {
    background-color: #ececec;
    padding: 90px;
    max-height:650px;
}
.about-australian-turntables .content-section .information h1 { color:#000; margin: 0; padding: 0; }
.about-australian-turntables .content-section .information h1 { font-size:30px; line-height: 36px; margin-bottom: 30px; }
.about-australian-turntables .content-section .information .description {
    font-family: soleil;
    font-style: normal;
    font-weight: 100;
    font-size:22px; color:#494949; line-height: 30px; margin-bottom: 36px; }
.about-australian-turntables .content-section .information .link a { text-transform: uppercase; letter-spacing: 0.5px; }
.about-australian-turntables .content-section .information .link a:hover { color:#000; text-decoration: none; }
.about-australian-turntables .content-section .presentation {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
    height:649px;
}
.about-australian-turntables .content-section .presentation .video { margin: 25% 12%; }

/*Latest Blogs*/
.latest-blog { padding-bottom:0; border-bottom: 1px solid #ccc; }
.latest-blog .column-border { border-right: 1px solid #ccc; padding-bottom: 40px; }
.latest-blog .blog-post .head { margin-top: 50px; margin-bottom: 30px; }
.latest-blog .blog-post .head .title { font-family: Conv_original-apercu-medium; font-size:40px; color:#b7b7b7; line-height:36px; margin-top: 70px; }
.latest-blog .blog-post .head a { font-size:15px; line-height:37px; text-transform: uppercase }
.latest-blog .blog-post .head a:hover { text-decoration: none; }
.latest-blog .blog-post .blog-post-title {
    font-family: soleil; font-style: normal; font-weight: 100;
    font-size: 26px; line-height:33px; margin-top: 30px; }
.latest-blog .blog-post .blog-post-desc {
    font-family: soleil; font-style: normal; font-weight: 100;
    font-size: 16px; line-height:26px; margin-top: 25px; }
.latest-blog .blog-post .blog-post-link { margin-top: 27px; }
.latest-blog .blog-post .blog-post-image { width: 100%; height:250px; background-size: cover; background-position: center center; }

/*Footer*/
.footer-container { font-family: soleil; font-style: normal; font-weight: 100; font-size:16px; }
.footer-container .column h2 { margin: 0; padding: 0; }
.footer-container .column h2 { font-size:20px; margin-bottom: 30px; }
.footer-container .column p { font-size:16px; padding-right: 2em; }
.footer-container .column ul { list-style: none; margin: 0; padding: 0; }
.footer-container .column ul li { line-height: 25px; }
.footer-container .column ul li a { color:#494949; }
.footer-container .column ul li a:hover { color:#000; text-decoration: none; }
.footer-container .facebook-container { margin-bottom: 1em; }
.footer-container .facebook-container .fb-widget { max-width: 332px; }